Subject: Ticket Assigned - Damaged HH item Below AED 50 - 9404921390
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 17:35:35 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH item Below AED 50 - 9404921390 chona                    Hi           09:00 PM, 10th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:00 PM, 10th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:00 PM, 10th Dec                     chona                    1           09:00 PM, 10th Dec                   Hannah UAE HB                   ✍️ Please enter your name           09:01 PM, 10th Dec                     chona                    Chona           09:01 PM, 10th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:01 PM, 10th Dec                     chona                    5           09:01 PM, 10th Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           09:01 PM, 10th Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           09:01 PM, 10th Dec                     chona                    [email-masked]           09:01 PM, 10th Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            09:01 PM, 10th Dec                     chona                    1           09:02 PM, 10th Dec                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            09:02 PM, 10th Dec                     chona                    9404921390           09:02 PM, 10th Dec                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           09:02 PM, 10th Dec                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           09:02 PM, 10th Dec                     chona                             09:03 PM, 10th Dec                   Hannah UAE HB                   Please share pictures explaining the problem.           09:03 PM, 10th Dec                     chona                             09:03 PM, 10th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:03 PM, 10th Dec                     chona                    Material received damaged           09:03 PM, 10th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:03 PM, 10th Dec                     chona                    1           09:04 PM, 10th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:04 PM, 10th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:04 PM, 10th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:16 PM, 10th Dec                     chona                    Please           09:16 PM, 10th Dec                   Aws                   We sincerely apologize to you for this           09:16 PM, 10th Dec                   Aws                   Kindly confirm the damaged item name           09:17 PM, 10th Dec                     chona                    Bianca foldable waste bin           09:17 PM, 10th Dec                   Aws                   Thank you for confirming           09:19 PM, 10th Dec                   Aws                   Please allow me a moment and I will check on this for you.           09:19 PM, 10th Dec                   Aws                   Thank you for waiting, Chona            09:21 PM, 10th Dec                   Aws                   Please accept my apologies for this situation. We strive to maintain a high standard of products and services and this is clearly not matching up to our benchmark.  As we do not have a replacement policy,  we will escalate this to the concerned team to process the refund AED (9.50), without returning the damaged item (Bianca Foldable Waste Bin - 29x25x27.5 cms).  we request you to not create return request for damaged item.           09:22 PM, 10th Dec                   Aws                   Thank you for your patience & coopration, Chona           09:22 PM, 10th Dec                   Aws                   Please accept our apology for this           09:22 PM, 10th Dec                   Aws                   Thank you for your patience & coopration, Chona           09:24 PM, 10th Dec                   Aws                   Is there anything else I can assist you with today?           09:24 PM, 10th Dec                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           09:30 PM, 10th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:35 PM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5444409